@charset "UTF-8";

/*tit
========================= */
body.pages .page-tit{
	background: #F3EDE3;
	padding: 3rem 0;
	position: relative;
	top: 100px;
}
body.pages .page-tit h1{
	font-size: 3.5rem;
}
body.pages #sec01{
	margin-top: 100px;
}
body.pages h2{
	font-size: 3rem;
}

/* @media (min-width: 1336px){
	body.pages .page-tit{
		background:  #F3EDE3 url("../img/pagetit-bg.png") no-repeat 50% 50%;
	}
} */
/*PC*/
@media (min-width: 999px){
	body.pages section{
		font-size: 1.8rem;
	}
	body.pages .page-tit{
		background:  #F3EDE3 url("../img/pagetit-bg.png") no-repeat 50% 50%;
		-webkit-background-size: 1337px 142px;
		     -o-background-size: 1337px 142px;
		        background-size: 1337px 142px;
						/* -webkit-background-size: contain;
						background-size: contain; */
		padding: 7rem 0;
		top: 0;
	}
	body.pages #sec01{
		margin-top: 6rem;
	}
	body.pages .btn-back{
		width: 212px;
		margin-left: auto;
		margin-right: auto;
	}
}
/*about
========================= */
body#about #sec01{
	padding-top: 4rem;
	padding-bottom: 0;
}
body#about #sec01 .illust.sp{
	width: calc(290 / 390 * 100vw);
	margin-left: auto;
	margin-right: auto;
}
body#about #sec01 .logo{
	width: calc(112 / 390 * 100vw);
	max-width: 112px;
	margin-left: auto;
	margin-right: auto;
}
body#about #sec01 .message{
	padding-top: 4rem;
}
body#about #sec01 .message h2.f-sen{
	font-size: 4rem;
}
body#about #sec01 .proof-ph{
	margin-top: 6rem;
	width: calc(260 / 390 * 100vw);
	margin-left: auto;
	margin-right: auto;
}
body#about #sec02{
	background: #FBFAF7;
	padding-top: 4rem;
	padding-bottom: 4rem;
}
body#about #sec02 ul{
	display: flex;
	gap: 3rem;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	-webkit-align-items: center;
	        align-items: center;
					justify-content: center;
}
body#about #sec02 ul li{
	width: calc((100% - 3rem ) / 2 );
}
body#about #sec03{
	padding-top: 4rem;
	padding-bottom: 0;
}
body#about #sec03 table{
	width: 100%;
	text-align: left;
	border-top: 1px solid #D9D9D9;
}
body#about #sec03 table tr{
	display: block;
	border-bottom: 1px solid #D9D9D9;
	padding: 2rem 0;
}
body#about #sec03 table th{
	width: 100px;
}

/*PC*/
@media (min-width: 999px){
	body#about #sec01 .first{
		position: relative;
	}
	body#about #sec01 .first .i-left{
		position: absolute;
		width: calc(306 / 1440 * 100vw);
		max-width: 306px;
		left: -8rem;
		top: 8rem;
	}
	body#about #sec01 .first .i-right{
		position: absolute;
		width: calc(296 / 1440 * 100vw);
		max-width: 296px;
		right: -8rem;
		top: 8rem;
	}
	body#about #sec01 .second{
		position: relative;
		min-height: 500px;
		background: url("../img/about/ito-bg.png") no-repeat 50% 6rem;
		-webkit-background-size: 777px 437px;
		     -o-background-size: 777px 437px;
		        background-size: 777px 437px;
		margin-bottom: 0;
	}
	body#about #sec01 .second .i-left{
		position: absolute;
		width: calc(252 / 1440 * 100vw);
		max-width: 252px;
		left: 0;
		bottom: 40px;
	}
	body#about #sec01 .second .i-right{
		position: absolute;
		width: calc(234 / 1440 * 100vw);
		max-width: 234px;
		right: 0;
		bottom: 40px;
	}
	body#about #sec01 .message{
		padding-top: 0;
	}
	body#about #sec01 .message .inner{
		position: relative;
	}
	body#about #sec01 .message .image{
		width: 234px;
		height: 234px;
		margin-left: auto;
		margin-right: auto;
		margin-top: -14rem;
		position: relative;
		z-index: 1;
	}
	body#about #sec01 .message h2.f-sen{
		margin-bottom: 2rem;
	}
	body#about #sec01 .message .text{
		padding-bottom: 10rem;
	}
	body#about #sec01 .proof-ph{
		margin-top: 0;
		width: calc(240 / 1440 * 100vw);
		max-width: 240px;
		position: absolute;
		right: -3rem;
		bottom: 0;
	}
	body#about #sec02 ul li{
		width: calc((100% - 12rem ) / 5 );
		padding: 0 1.4rem;
	}
	body#about #sec02 ul li .text{
		font-size: 1.4rem;
	}
	body#about #sec03{
		padding-top: 10rem;
	}
	body#about #sec03 table tr{
		padding: 2.5rem 0;
	}
	body#about #sec03 table th{
		width: 200px;
	}
	body#about #sec03 table th,
	body#about #sec03 table td{
		padding-left: 10rem;
	}
}
/*strengths
========================= */
body#strengths #sec01{
	padding-top: 4rem;
}
body#strengths #sec01 .no{
	font-size: 1.7rem;
	line-height: 1;
}
body#strengths #sec01 .no span{
	font-size: 4rem;
	font-weight: 800;
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
}
body#strengths #sec01 .text-area h3{
	font-size: 2.4rem;
	line-height: 1.4;
}
body#strengths #sec01 .text{
	font-size: 1.6rem;
}

/*PC*/
@media (min-width: 999px){
	body#strengths #sec01 .dispflex{
		gap:60px;
		-webkit-align-items: center;
		        align-items: center;
		margin-bottom: 10rem;
	}
	body#strengths #sec01 .dispflex.rev{
		-webkit-flex-direction: row-reverse;
		    -ms-flex-direction: row-reverse;
		        flex-direction: row-reverse;
	}
	body#strengths #sec01 .image{
		width: 517px;
	}
	body#strengths #sec01 .text-area{
		width: calc( 100% - 577px );
		margin-bottom: 0;
	}
}

/*contact
========================= */
body#contact #sec01{
	padding-top: 4rem;
}
body#contact h2{
	font-size: 2.2rem;
}
body#contact .sec01 .text{
	font-size: 1.6rem;
}
.layout-vertical .sf-form-cover,
body#contact .sf-form-title-group{
	display: none!important;
	opacity: 0!important;
}

/*PC*/
@media (min-width: 999px){
	body#contact #sec01 .alignleft{
		text-align: center;
	}
}


/*valpaint
========================= */
/* sec1 */
#valpaint #sec01{
	background: #3D3D3D;
	padding: 7rem 0;
	margin-top: 0rem;
}
#valpaint #sec01 .ttl{
	max-width: 300px;
	margin: 0 auto;
	margin-bottom: 4rem;
}
#valpaint #sec01 .sub-ttl{
	color: #C0A353;
	font-size: 30px;
	margin-bottom: 3rem;
}
#valpaint #sec01 .txt{
	color: #fff;
}
#valpaint h2.f-sen {
  font-size: 4rem;
}
/* sec2 */
#valpaint #sec02{
	background: #FBFAF7;
	padding: 7rem 0;
}
#valpaint #sec02 .tc-list{
	display: flex;
	flex-wrap: wrap;
	margin-top: 8rem;
}
#valpaint #sec02 .tc-item{
	width: 29.3%;
	margin-right: 6%;
	margin-bottom: 4%;
	text-align: left;
}
#valpaint #sec02 .tc-item .ttl{
	color: #C0A353;
	font-size: 2rem;
	font-weight: bold;
	padding: 1rem 0;
}
#valpaint #sec02 .tc-item .txt{
	font-size: 1.2rem;
}
#valpaint #sec02 .tc-item:nth-last-of-type(3n){
	margin-right: 0;
}
/* sec3 */
#valpaint #sec03{
	padding: 7rem 0;
}
#valpaint #sec03 .jisseki{
	margin: 5rem 0 10rem 0;
}
@media (max-width: 1000px){
	/* sec1 */
	#valpaint #sec01{
		padding: 4rem 0;
		margin-top: 10rem;
	}
	#valpaint #sec01 .ttl{
		width: 60%;
		margin-bottom: 3.5rem;
	}
	#valpaint #sec01 .sub-ttl{
		color: #C0A353;
		font-size: 3rem;
		margin-bottom: 3rem;
		line-height: 1.4;
	}
	#valpaint #sec01 .txt{
		color: #fff;
	}
	/* sec2 */
	#valpaint #sec02{
		padding: 4rem 0;
	}
	#valpaint #sec02 .tc-list{
		display: flex;
		flex-wrap: wrap;
		margin-top: 5rem;
	}
	#valpaint #sec02 .tc-item{
		width: 100%;
		margin-right: 0%;
		margin-bottom: 10%;
	}
	#valpaint #sec02 .tc-item .ttl{
		color: #C0A353;
		font-size: 2rem;
		font-weight: bold;
		padding: 1rem 0;
	}
	#valpaint #sec02 .tc-item .txt{
		font-size: 1.4rem;
	}
	/* sec3 */
	#valpaint #sec03{
		padding: 4rem 0;
	}
	#valpaint #sec03 .jisseki{
		margin: 4rem 0 6rem 0;
	}
}
